source.script.jar = src/
bin.includes = plugin.xml,\
               *.jar,\
               script.jar,\
               about.html,\
               META-INF/
src.includes = src/,\
               plugin.xml,\
               about.html,\
               .classpath,\
               .project,\
               .template,\
               build.properties
